@charset "utf-8";
/* CSS Document */

.layout {
    background-color: pink;
    max-width: 1300px;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px 50px;
    display: flex;
    justify-content: space-between;
}

.item1 {
    background-color: orange;
    width: 48%;
    box-sizing: border-box;
}

.item2 {
   background-color: lightgreen; 
   width: 48%;
   box-sizing: border-box;
}

.layout2 {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
}

.first {
    background: darkred;
    flex: 1;
    padding: 20px;
}

.second {
    background: lightblue;
    flex: 1;
    
}

.top {
    background: yellow;
    flex: 1;
}

.bottom {
    background: pink;
    flex: 1;
}

.third {
    background: darkred;
    flex: 1;
    padding: 20px;
}